
# normalize these files. Always LF on checkout and always LF on checkin
.gitignore eol=lf
.gitattributes eol=lf
*.php text eol=lf diff=php
*.phtml text eol=lf diff=html
*.html text eol=lf diff=html
*.sh text eol=lf
*.ini text eol=lf
*.xml text eol=lf
*.js text eol=lf
*.css text eol=lf
*.sql text eol=lf
*.txt text eol=lf

# Binary files, should never be normalized.
*.exe binary
*.dll binary
*.so binary
*.png binary
*.jpg binary
*.jpeg binary
*.gif binary
*.ico binary
